.c-flex-align-center:nth-child(3n+1) {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}

.p-anav-home {
    display: block;
    width: 100%;
    color: #fff;
}

.p-content-rounded {
    border-radius: 1rem;
    padding: 6px;
}

.bg-gradient-2 {
    background: red;
    background: linear-gradient(0deg, rgba(255, 0, 0, 1) 0%, rgba(255, 79, 0, 1) 100%);
}

.hover-upper-2s {
    transition: all .2s ease-in-out;
}

.p-content-rounded .p-content-body {
    border-radius: 0.9rem;
    padding: 5px;
}

.bg-gradient-black-2 {
    background: #000;
    background: linear-gradient(to top,#101010 0%,black 100%);
}

.pb-3, .py-3 {
    padding-bottom: 1rem!important;
}

.f-size-15r{
    font-size: 1.5rem !important;
}

.wh-100:nth-child(2n+1){
    width: 100px;
    height: 100px;
}

.cate:not(:first-child,:last-child) img{
    width: 100px;
    height: 100px;
}
.cate:first-child img, .cate:last-child img{
    width: 48px;
    height: 48px;
}

.t-content{
    vertical-align: inherit;
    font-size: 1rem;
    color: #fff;
}

a:hover{
    color: #fff;
}
.item-article a:hover{
    color: #0056b3 !important;
}
